List Restore Accounts
Retrieves a list of restore accounts for the given project.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
projectId
ID of the project whose restore accounts you want to retrieve. You can get your project ID from the API Credentials page in your global management console.
Query parameters
pageToken
Cursor that points to the first record of the next page of results.
Get this value from the previous response.
To preserve the results in the same order, use the same sorting and filters in the first request as all subsequent requests.
pageSize
Maximum number of items to return in the response.
Request
Filter options.
filters
Filter conditions.
If omitted, no filtering is applied.
sorts
Response
Restore accounts retrieved.
accounts
List of restore accounts.
totalCount
Total number of restore accounts that matched the filter options.
nextToken
Cursor that points to the first record of the next page of results.
Pass this value in the next request.